body {
 font-family:verdana; font-size:12px; margin:0px; padding:0px; repeat-x;
 background-image:url(../../images/bj123.jpg);

 


 }
table { font-family:verdana; font-size:12px; margin:0px; padding:0px;}
input { font-family:verdana; font-size:12px; margin:0px; padding:0px;}
select { font-family:verdana; font-size:12px; margin:0px; padding:0px;}
textarea { font-family:verdana; font-size:12px; margin:0px; padding:0px;}
img { border:0px;}

.bai {color: #FFFFFF}


a:link,a:visited { 
color:#000000;
text-decoration:none;
}


a:hover { color:#F43A0B;
}

/*****************************改过的地方**************************************/
A.MainMenu:link   {   COLOR:   #cccccc;   TEXT-DECORATION:   none ; }   
A.MainMenu:visited   {   COLOR:   #cccccc;   TEXT-DECORATION:   none ; }   
A.MainMenu:hover   {   CLEAR:   both;   LEFT:   1px;   MARGIN:   0px;   COLOR:   #F43A0B;   POSITION:   relative;   TOP:   1px;   TEXT-DECORATION:   none   }   
/*****************************改过的地方**************************************/

/*****************************改过的地方**************************************/
A.MainMenu1:link   {   COLOR:   #010101;   TEXT-DECORATION:   none ; }   
A.MainMenu1:visited   {   COLOR:   #010101;   TEXT-DECORATION:   none ;  }   
A.MainMenu1:hover   {   CLEAR:   both;   LEFT:   1px;   MARGIN:   0px;   COLOR:   #00959C;   POSITION:   relative;   TOP:   1px;   TEXT-DECORATION:   none   }   
/*****************************改过的地方**************************************/

.str {  font-weight:bold; color:#236DC2}
.str1 {color:#CCCCCC}
.str2 {  font-weight:bold; color:#228D9D}
.but01 { color:#EF0000; border:1px solid #CBCBCB; background:#fff; height:20px; line-height:18px;}

.cor1 { color:#666666;}
.cor2 { color:#CE0B12;}

.h22 { line-height:22px;}
.h24 { line-height:24px;}
.h26 { line-height:26px;}
.h30 { line-height:30px;}

.hangju1{ line-height:18px; color:#666666;}
.hangju2{ line-height:25px; color:#000000;}


.t9-en-01 { font-size:9px;}
.t10-en-01 { font-size:10px;}
.t11-en-01 { font-family:arial; font-size:11px;}
.t11-en-02 { font-size:11px;}
.t14-01 { font-family:verdana; font-size:14px;}

.ss7 { background:url(../../images/index_bj_03.gif) repeat-y;}
.ss8 { padding-bottom:3px;}


.Content-top .ContentLeft{margin-left:1cm;width:0px;float:left; text-indent:30px;}
.Content-top .ContentRight{margin-left:1cm;width:0px;float:right;}
.Content-top .ContentTitle{margin-left:1cm;font-size:14px;color:#669900;padding:0px 0px 0px 0px;}
.Content-top .ContentAuthor{line-height:1px;margin-left:1cm;color:#CCCCCC;font-size:12px;padding-top:0px;} 
.Content-body{margin:1px auto;margin-left:1cm;overflow:hidden;text-align:left;width:86%;line-height:180% }
.Content-bottom{margin-left:1cm;text-align:right;color:#999;padding:3px 2px 3px 2px;border-bottom:1px solid #f0f0f0; width:86%;}


.button {
	font: bold 11px tahoma,verdana,arial,helvetica,sans-serif;
}

INPUT {
	FONT-SIZE: 12px; 
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 2px; BORDER-RIGHT-WIDTH: 2px
}




.suojin {
	text-indent: 3px;
}
.wenzi {
	font-family: "宋体";
	font-size: 12px;
	line-height: 1px;
	text-decoration: blink;
	text-indent: 1.5em;
	top: 2em;
}

